<div id="auth">
    <div class="titresection">
        <h1>- {{titre}} -</h1>
    </div>
    <section>
        <div id="error"></div>
        {{#if login}}
        <form id="signin" action="/login" method="POST">
            <div>
                <label for="form-email">Adresse courriel</label>
                <input type="email" name="email" id="form-email">
            </div>
            <div>
                <label for="form-password">Mot de passe</label>
                <input type="password" name="password" id="form-password">
            </div>
            <input type="submit" value="SE CONNECTER" class="hvr-fade">
            <a href="/register">S'inscrire</a>
        </form>
        {{/if}}
        {{#if register}}
        <form id="signup" action="/register" method="POST">
            <div>
                <label for="form-lastname">Nom</label>
                <input type="text" name="last_name" id="form-lastname">
            </div>
            <div>
                <label for="form-firstname">Prenom</label>
                <input type="text" name="first_name" id="form-firstname">
            </div>
            <div>
                <label for="form-email">Courriel</label>
                <input type="email" name="email" id="form-email">
            </div>
            <div>
                <label for="form-password">Mot de passe</label>
                <input type="password" name="password" id="form-password">
            </div>
            <div>
                <label for="form-postalcode">Code Postal</label>
                <input type="text" name="postal_code" id="form-postalcode">
            </div>
            <div>
                <label for="form-phone">Télépĥone</label>
                <input type="tel" name="phone" id="form-phone">
            </div>
            <div>
                <label for="form-profil">Profil</label>
                <select name="type" id="form-profil" required>
                    <option selected disabled hidden>- Type de compte -</option>
                    <option value="particular">Particulier</option>
                    <option value="business">Entreprise</option>
                </select>
            </div>
            <input type="submit" value="S'INSCRIRE" class="hvr-fade">
            <a href="/login">Je suis déjà inscrit</a>
        </form>
        {{/if}}
    </section>
</div>
<script src="/javascripts/script.js"></script>